
/* header */

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 10px;
  z-index: 1000;
  background-color: #F5F5F5;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); 
}

.header-container {
  max-width: 1300px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 auto;
}

.header-logo {
  max-width: 280px;
  width: 100%;
  height: auto;
  padding: 10px;
  cursor: pointer;
}

.header-nav {
  display: flex;
  align-items: center;
  gap: 50px;
}

a:hover {
  text-decoration: none;
}

.header-nav-item {
    font-family: "Inter";
    font-size: 16px;
    font-weight: 700;
    line-height: 1.5em;
    letter-spacing: 0px;
    transition: all 0.2s linear;
    margin: 0 !important;
    color: #000;
}

.header-nav-item:hover {
  color: #fb3e37;
  cursor: pointer;
}

.header-contacts {
  display: flex;
  align-items: center;
  gap: 20px;
}

.header-contacts-text {
  color: #fb3e37;
  font-family: "Inter";
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5em;
  letter-spacing: 0px;
  margin: 0 !important;
}

.header-contacts-button {
  color: #fff;
  font-family: "Inter";
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5em;
  letter-spacing: 0px;
  padding: 12px 24px;
  background-color: #fb3e37;
  border-radius: 3px;
}

/* footer */

.footer {
  padding: 10px;
  padding-bottom: 40px;
  background-color: #000;
}

.footer-container {
  max-width: 1300px;
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 30px;
  margin: 0 auto;
}

.footer-contacts {
  display: flex;
  align-items: center;
  gap: 20px;
}

.footer-logo {
  padding: 10px;
}

.footer-contacts-button {
  color: #fff;
  font-family: "Inter";
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5em;
  letter-spacing: 0px;
  padding: 12px 24px;
  background-color: #fb3e37;
  border-radius: 3px;
  text-transform: uppercase;
}

.footer-contacts-call {
  color: #000;
  font-family: "Inter";
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5em;
  letter-spacing: 0px;
  background-color: #fff;
  padding: 12px 24px;
  border-radius: 3px;
  text-transform: uppercase;
}


.hero {
    position: relative;
    background-image: url('../../../autoimage/images/diesel_landing_hero.webp');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.hero-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
}

.hero-container {
    position: relative;
    z-index: 2;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1600px;
    padding: 32px;
    gap: 32px;
    margin-top: 8vw;
}

.hero-content {
    display: flex;
    flex-direction: column;
    gap: 20px;
    max-width: 830px;
    margin-bottom: 6vw;
}

.hero-title {
    font-family: "Inter", Sans-serif;
    font-size: 17px;
    font-weight: 500;
    line-height: 1.05em;
    letter-spacing: 0px;
    color: #f5f5f5;
    text-transform: uppercase;
    margin: 0;
}

.hero-subtitle {
    font-family: "Inter";
    font-size: 52px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.05em;
    letter-spacing: -1.8px;
    color: #f5f5f5;
    margin: 0;
}

.hero-description {
    font-family: "Inter";
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1.5em;
    letter-spacing: 0px;
    color: #f5f5f5;
    margin: 0;
}

/* reviews */
    .container-swiper-reviews {
        margin: 0 auto;
        position: relative;
        padding-bottom: 4vw;
    }
    .swiper {
        width: 100%;
        max-width: 1600px;
        margin: 0 auto;
    }

    .swiper-button-next,
    .swiper-button-prev {
        color: #E02424 !important;
        transition: all 0.3s ease;
        top: 30% !important;
        transform: translateY(-50%);
    }
    .swiper-button-next {
        right: 100px !important;
    }
    .swiper-button-prev {
        left: 100px !important;
    }
        .swiper-button-next:focus,
        .swiper-button-prev:focus {
            outline: none;
        }
    .swiper-button-next:after,
    .swiper-button-prev:after {
        font-size: 16px !important;
        font-weight: bold;
    }
    .swiper-pagination {
        position: relative;
        margin-top: 40px;
    }
    .swiper-pagination-bullet {
        width: 6px;
        height: 6px;
        background: #000 !important;
        opacity: 1;
        transition: all 0.3s ease;
    }
    .swiper-pagination-bullet-active {
        background: #E02424 !important;
        border: none;
    }
    .swiper-pagination-bullet:focus {
        outline: none;
    }
    .swiper-wrapper {
        display: flex;
        margin: 0 auto;
        padding: 60px 0;
        padding-top: 20px;
        max-width: 1600px !important; 
    }
    .review-card {
            background: #fff;
            border-radius: 10px;
            box-shadow: 0 4px 12px rgba(0,0,0,0.1);
            height:260px;
            user-select: none;
        }
        .review-header {
            display: flex;
            border-bottom: 1px solid #e1e8ed;
            padding: 20px;
            padding-bottom: 10px;
        }
        .review-avatar {
            width: 50px;
            height: 50px;
            border-radius: 50%;
            margin-right: 15px;
            object-fit: cover;
            user-select: none;
        }
        .review-name {
            margin: 0;
            font-size: 14px;
            font-weight: 600;
            user-select: none;
        }
    .review-stars {
        color: #E02424;
        user-select: none;
    }
    .review-text {
        font-size: 14px;
        line-height: 1.6;
        color: #000;
        text-align: left;
        user-select: none;
        font-family: Inter;
        font-weight: 600;
        padding: 20px;
    }
    .review-date {
        font-size: 12px;
        font-family: Inter;
        font-weight: 400;
    }
.reviews-block-info-title {
    font-size: 32px;
    font-weight: 700;
    color: #000;
    text-transform: capitalize;
    text-align: center;
    margin-top: 80px;
    font-family: Inter;
}
.swiper-pagination-bullets {
    margin-top: 0;
}
.reviews-block-info-img {
    max-width: 140px;
    width: 100%;
    height: auto;
}
.reviews-block-info-img-container {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 40px;
    margin-top: 30px;
}
.reviews-block-info-img:nth-child(3) {
    max-width: 80px;
}
.reviews-block-info-img:nth-child(6) {
    max-width: 130px;
}
.reviews-block-title {
    font-size: 52px;
    font-weight: 900;
    color: #000;
    text-transform: uppercase;
    font-family: Inter;
    text-align: center;
    margin-top: 120px;
    margin-bottom: 12px;
}
    .reviews-block-img {
        display: block;
        margin: 0 auto;
        width: 140px;
        height: auto;
    }

.key-word {
    color: #000;
    font-weight: 700;
    font-size: 14px;
    margin-top: 4px;
}

/* trust */
.container-experience-you-can-trust-inner {
    display: flex;
    align-items: center;
    justify-content: space-around;
    gap: 6vw;
}
.container-experience-you-can-trust {
    display: flex;
    justify-content: center;
    padding: 6vw;
    padding-bottom: 7vw;
    padding-top: 3vw;
}
.container-experience-you-can-trust-inner-title-text-span-item-line {
    width: 1px;
    min-height: 100px;
    background: #777;
    margin-left: 10px;
}
.container-experience-you-can-trust-inner-title-text-span-item-text {
    display: flex;
    flex-direction: column;
    justify-content:space-between;
    text-align: left;
    font-family: Inter;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0px;
    color: #000;
    display: flex;
    flex-direction: column;
    width: 244px;
}
.container-experience-you-can-trust-inner-title {
    overflow: hidden;
}
.container-experience-you-can-trust-inner-title-text-span-item {
    display: flex;
    gap: 10px;
}
.container-experience-you-can-trust-inner-title-text {
    font-family: Inter;
    font-size: 52px;
    font-weight: 800;
    line-height: 1.2;
    text-transform: uppercase;
    letter-spacing: 0px;
    color: #000;
    max-width: 712px;
    margin-bottom: 34px;
}
.container-experience-you-can-trust-inner-title-text-span-item-mobile {
    display: flex;
    align-items: start;
    justify-content: space-between;
}
.container-experience-you-can-trust-inner-title-text-span-item-text-span {
    color: #000;
    font-family: Inter;
    font-size: 2.8vw;
    font-weight: 800;
    letter-spacing: 0px;
}
.container-experience-you-can-trust-inner-title-text-span {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 24px;
}
.container-experience-you-can-trust-inner-images {
    position: relative;
}
.container-experience-you-can-trust-inner-images-item-first {
    border-radius: 10px;
    height: auto;
}
.container-experience-you-can-trust-inner-title-button {
    display: flex;
    justify-content: center;
    background-color: #E02424;
    font-family: Inter;
    font-size: 16px;
    font-weight: 800;
    line-height: 19px;
    letter-spacing: 0px;
    color: #FFF;
    border-style: none;
    border-radius: 5px;
    padding: 12px 24px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    text-transform: uppercase;
}
.container-experience-you-can-trust-inner-title-button:hover {
background-color: #C81E1E;
}
.container-experience-you-can-trust-inner-title-text {
  opacity: 0;
  transform: translateX(100px);
}
.container-experience-you-can-trust-inner-title-text-span-mobile {
    display: none;
}

.container-experience-you-can-trust-inner-title-buttons {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    margin-top: 32px;
}

.container-experience-you-can-trust-inner-title-buttons-white {
    display: flex;
    justify-content: start;
}

.container-experience-you-can-trust-inner-title-button-how-it-works {
    background-color: rgb(201, 201, 201);
    color: #252525;
    display: flex;
    justify-content: center;
    font-family: Inter;
    font-size: 16px;
    font-weight: 800;
    line-height: 19px;
    letter-spacing: 0px;
    border-style: none;
    border-radius: 5px;
    padding: 12px 24px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.container-experience-you-can-trust-inner-title-button-how-it-works:hover {
    background-color: rgb(201, 201, 201);
    color: #252525;
}

.container-experience-you-can-trust-inner-title-text-big {
    max-width: 100% !important;
}

/* video */

.video-dae {
    display: flex;
    justify-content: center;
}

.container-video {
    padding: 0 32px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 30px;
}

.video-placeholder {
  position: relative;
  max-width: 1140px;
  width: 100%;
  height: 640px;
  cursor: pointer;
}

.video-thumb {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}

.video-play-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 60px;
  background: none;
  border: none;
  color: white;
  cursor: pointer;
}

.container-video-title {
    font-family: "Inter";
    font-size: 52px;
    font-weight: 900;
    line-height: 1.05em;
    letter-spacing: -1.8px;
    color: #121212;
}

/* advantages */

.tiger-advantages {
    padding: 4vw;
    background-color: #121212;
    margin: 4vw 0;
}

.tiger-advantages-container {
    margin: 0 auto;
    max-width: 1290px;
    display: flex;
    gap: 3vw;
    align-items: start;
    justify-content: center;
}

.wpar-container-title-photo {
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 50px;
}

.wpar-container-title {
    font-size: 52px;
    text-transform: uppercase;
    color: #fff;
    font-family: Inter;
    font-weight: 700;
    max-width: 100%;
    max-width: 590px;
    margin: 0; 
}

.container-info-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 70px;
}

.container-block-info-advantages-info {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.mini-text-advantages {
    font-size: 14px;
    color: #fff;
    max-width: 590px;
    font-weight: 500;
}

.wpar-container-photo {
    max-width: 490px;
    min-height: auto;
    width: 100%;
    height: 100%;
}

.container-info-block-advantages {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 4vw;
}

.first-block-info-advantages,
.second-block-info-advantages {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 50px;
  align-items: flex-end;
}

.first-block-info-advantages-info {
    display: flex;
    flex-direction: column;
    gap: 12px;
    align-items: end;
}

.block-info-advantages-info-title {
    font-size: 22px;
    color: #f5f5f5;
    text-transform: uppercase;
    font-weight: 900;
    text-align: end;
    margin-bottom: 0;
}

.block-info-advantages-info-text {
    font-size: 14px;
    color: #f5f5f5;
    font-weight: 500;
    max-width: 390px;
    text-align: end;
}

.first-block-info-advantages-info > img {
    fill: #fff;
    stroke: #fff;
}

.buttons-container {
    display: flex;
    gap: 10px;
    align-items: center;
}

.btn-advantages,
.btn-advantages-form {
  display: flex;
  align-items: center;
  font-weight: 700;
  font-size: 16px;
  text-transform: uppercase;
  padding: 14px 24px;
  border-radius: 3px;
  border: none;
  cursor: pointer;
  transition: all 0.3s ease;
  margin: 0 !important;
}

.btn-red {
  background-color: #FB3E37;
  color: #fff;
}

.btn-red:hover {
  background-color: #e53734;
}

.btn-white {
  background-color: #fff;
  color: #000;
}

.btn-white img {
  display: inline-block;
}

/* faq */

.container-accordion {
    padding: 24px;
        width: 100%;
        max-width: 1140px;
    margin: 0 auto;
    border-bottom: none;
    padding-top: 0px;
}
   .accordion {
            border: 1px solid #ccc;
            overflow: hidden;
            background-color: transparent;
border-bottom: none;
        }
        .accordion-item {
            border-bottom: 1px solid #ddd;
        }
        .accordion-header {
            padding: 15px 20px;
            cursor: pointer;
            display: flex;
            gap: 8px;
            color: #000;
            align-items: center;
            border-bottom: 1px solid #ddd;
            font-size: 14px;
            font-weight: 600;
        }
        .accordion-content {
            max-height: 0;
            overflow: hidden;
            line-height: normal;
            transition: all 0.5s linear;
            padding: 0 20px;
            box-sizing: content-box;
            background-color: #fff;
        }
        .accordion-content p {
            font-size: 15px;
            font-weight: 400;
            color: #000;
        }
        .accordion-header.active {
            color: #FB3E37;
        }
        .accordion-header.active + .accordion-content {
            max-height: 500px;
            padding: 15px 20px;
        }
        .accordion-contant-span {
color: #0000EE;
text-decoration: none;
border: none;
}
.accordion-contant-span:hover {
    text-decoration: underline;
}
.title-accordion {
    font-family: Inter;
    display: flex;
    justify-content: center;
    margin: 0 auto;
font-size: 52px;
font-weight: 700;
margin-bottom: 14px;
}
.accordion-header img {
  transition: transform 0.3s ease;
}
.accordion-header.active + .accordion-active {
    transform: rotate(0deg);
}

@media (min-width: 768px) and (max-width: 1279px) {
  .header-logo {
    max-width: 140px;
  }
  .header-nav {
    gap: 16px;
  }
  .header-nav-item,
  .header-contacts-text,
  .header-contacts-button {
    font-size: 14px;
  }
  .header-contacts-button {
    padding: 8px 12px;
  }
  .hero-container {
    flex-direction: column;
  }
  .hero-content {
    margin-bottom: 0;
    margin-top: 4vw;
  }
  .hero-title,
  .hero-subtitle,
  .hero-description {
    text-align: center;
  }
}

@media (max-width: 767px) {
  .header-logo {
    max-width: 50%;
    width: 100%;
    padding: 0;
  }
  .header-nav {
    display: none;
  }
  .header-contacts-text {
    display: none;
  }
  .header-contacts-button {
    padding: 10px 16px;
    font-size: 4vw;
  }
  .hero-container {
    flex-direction: column-reverse;
    gap: 30px
  }
  .footer {
    padding-bottom: 20px;
  }
  .footer-contacts {
    width: 100%;
  }
  .footer-contacts-button {
    width: 50%;
    padding: 12px 0;
  }
  .footer-contacts-call {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50%;
    padding: 12px 0;
  }
  .footer-copyright {
    max-width: 100%;
  }
  .footer-copyright-container {
    padding: 14px 20px;
  }
  .hero-title {
    text-align: center;
  }
  .hero-subtitle {
    text-align: center
  }
  .hero-description {
    text-align: center;
  }
}

.haulex-form {
    height: 740px !important;
}

/* footer copyright */

.footer-copyright-container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 14px 80px;
    border-top: 1px solid #222;
    background: #000;
}

.footer-copyright {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 56%;
    width: 100%;
    gap: 8px;
}

.footer-copyright-text {
    color: #fff;
    font-family: "Inter";
    font-size: 14px;
    font-weight: 400;
    line-height: 120%;
    letter-spacing: -0.3px;
    margin: 0;
}

.footer-copyright-logo {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 6px;
    padding-left: 12px;
    border-radius: 56px;
    border: 1px solid #333;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
}

.footer-copyright-logo:hover {
    box-shadow: inset 0 0 2px 1px #a0a0a0;
}

.footer-copyright-logo:hover .footer-copyright-logo-icon svg {
    transform: rotateZ(360deg);
}

.footer-copyright-logo-icon {
    display: flex;
    border-radius: 15px;
    background: #fff;
    padding: 4px;
}

.footer-copyright-logo-icon svg {
    transition: transform 0.2s ease-in-out;
}

.footer-copyright-logo-text {
    color: #f5f5f5;
    font-family: "Inter";
    font-size: 14px;
    font-weight: 400;
    line-height: 120%;
    letter-spacing: -0.3px;
    margin: 0;
}

.footer-copyright-logo-text span {
    font-weight: 700;
}


@media (min-width: 1280px) and (max-width: 1439px) {
    .haulex-form {
        max-width: 400px;
        margin-top: 140px;
    }    
}

@media (min-width: 768px) and (max-width: 1279px) {
    .haulex-form {
        max-width: 400px;
        margin-top: 140px;
    }    
}

@media (max-width: 767px) {
    .haulex-form {
        max-width: 100%;
    }    
    .hero-container {
        flex-direction: column;
        gap: 30px;
        padding: 12px;
        margin-top: 24vw;
    }
}

@media (min-width: 1440px ) and (max-width: 1919px) {
    .container-swiper-reviews {
        max-width: 1200px;
    }
        .swiper-button-next {
        right: -48px !important;
        top: 32% !important; 
    }
    .swiper-button-prev {
        top: 32% !important;
        left: -48px !important;
    }
    .review-text {
        padding: 12px;
        font-size: 14px;
    }
    .review-header {
        padding: 12px;
    }
    .review-card {
        height: 268px;
    }
}

@media (min-width: 1280px) and (max-width: 1439px) {
    .swiper {
        max-width: 1140px;
    }
    .swiper-button-prev {
        left: 20px !important;
    }
    .swiper-button-next {
        right: 20px !important;
    }
    .review-text {
        padding: 12px;
    }
}

@media (min-width: 1024px) and (max-width: 1279px) {
    .swiper {
        max-width: 960px;
    }
    .swiper-button-prev {
        left: 16px !important;
    }
    .swiper-button-next {
        right: 16px !important;
    }
    .review-text {
        padding: 12px;
    }
    .review-card {
        height: 286px;
    }
}


@media (max-width: 1023px) {
    .reviews-block-title {
        font-size: 8.3vw;
        text-transform:uppercase;
        margin-top: 52px;
    }
    .reviews-block-info {
        margin-top: 32px;
    }
    .reviews-block-info-img:nth-child(3) {
        width: 60px;
    }
    .container-swiper-reviews {
        padding: 0 20px;
        padding-bottom: 64px;
    }
    .swiper-button-next {
        right: 8px !important;
        top: 42% !important; 
    }
    .swiper-button-prev {
        top: 42% !important;
        left: 8px !important;
    }
    .reviews-block-info-title {
        margin-top: -14px;
        font-size: 20px;
    }
    .reviews-block-info-img-container {
        flex-wrap: wrap;
    }
    .swiper-pagination {
      margin-top: 0;
      bottom: 40px !important;
    }
    .reviews-block-info-img{
      width: 80px;
    }
    .review-card {
        height: 230px;
    }
    .swiper-button-next,
    .swiper-button-prev {
        display: none;
    }
}

@media (min-width: 1440px ) and (max-width: 1919px) {
    .container-experience-you-can-trust-inner-title-text-span-item-text-span {
        font-size: 52px;
    }
}

@media (min-width: 1024px ) and (max-width: 1279px) {
    .container-experience-you-can-trust-inner-title-text {
        font-size: 32px;
        text-align: center;
        margin: 0 auto;
        margin-bottom: 32px;
    }
    .container-experience-you-can-trust-inner-title-text-span-item-text {
        width: 100%;
    }
    .container-experience-you-can-trust-inner-images {
        width: 50%;
    }
    .container-experience-you-can-trust-inner-images-item-first {
        width: 100%;
    }
    .container-experience-you-can-trust-inner-title-text-span {
        gap: 16px;
    }
    .container-experience-you-can-trust-inner-title-text-span-item-line {
        min-height: 70px;
    }
}

@media (min-width: 362px ) and (max-width: 1023px) {
    .container-experience-you-can-trust-inner-title-text-span{
        display: none;
    }
    .container-experience-you-can-trust-inner-title-button-how-it-works {
        width: 100%;
        font-size: 16px;
        padding: 18px;
    }
    .container-experience-you-can-trust-inner-title-buttons {
        flex-direction: column-reverse;
        gap: 14px;
        margin-top: 32px;
    }
    .container-experience-you-can-trust {
        padding: 50px 12px;

    }
    .container-experience-you-can-trust-inner-title-text-span-mobile{
        display: flex;
        flex-direction: column;
        gap: 12px;
    }
    .container-experience-you-can-trust-inner-title-text {
        opacity: 1;
        transform: translateX(0px);
    }
    .container-experience-you-can-trust-inner {
        flex-direction: column;
        gap: 30px;
    }
    .container-experience-you-can-trust-inner-title-text {
        text-align: center;
        margin: 0 auto;
        font-size: 8.3vw;
        margin-bottom: 24px;
    }
    .container-experience-you-can-trust-inner-title-text-span-item {
        flex-direction: column;
    }
    .container-experience-you-can-trust-inner-title-button {
        font-size: 16px;
        width: 100%;
        padding: 18px;
    }
    .container-experience-you-can-trust-inner-images-item-first {
        width: 100%;
        display: flex;
        justify-content: center;
        margin: 0 auto;
    }
    .container-experience-you-can-trust-inner-title-text-span-item-line {
        min-height: 1px;
        width: 100%;
        margin: 0;
    }
    .line-mobile-experience-you-can-trust-inner {
        width: 100%;
        height: 1px;
        background-color: #E5E7EB;
    }
    .container-experience-you-can-trust-inner-title-text-span {
        gap: 24px;
    }
    .container-experience-you-can-trust-inner-title-text-span-item{
        gap: 24px;
    }
    .container-experience-you-can-trust-inner-title-text-span-item-text {
        font-size: 16px;
        text-align: start;
        min-width: 180px;
        width: 180px;
    }
    .container-experience-you-can-trust-inner-title-text-span-item-text-span {
        font-size: 52px;
    }
    
}

@media (max-width: 361px) {
  .container-experience-you-can-trust-inner-title-text-span{
        display: none;
    }
    .container-experience-you-can-trust {
        padding: 0 12px;
        padding-bottom: 32px;
    }
    .container-experience-you-can-trust-inner-title-button-how-it-works {
        width: 100%;
        font-size: 16px;
        padding: 18px;
    }
    .container-experience-you-can-trust-inner-title-text-span-mobile{
        display: flex;
        flex-direction: column;
        gap: 12px;
    }
    .container-experience-you-can-trust-inner-title-text {
        margin-bottom: 24px;
        opacity: 1;
        transform: translateX(0px);
    }
    .container-experience-you-can-trust-inner {
        flex-direction: column;
        gap: 100px;
    }
    .container-experience-you-can-trust-inner-title-text {
        text-align: center;
        font-size: 8.3vw;
    }
    .container-experience-you-can-trust-inner-title-buttons {
        flex-direction: column-reverse;
        gap: 14px;
    }
    .container-experience-you-can-trust-inner-title-text-span-item {
        flex-direction: column;
    }
    .container-experience-you-can-trust-inner-title-button {
        font-size: 16px;
        padding: 18px;
        width: 100%;
    }
    .container-experience-you-can-trust-inner-images-item-first {
        width: 100%;
        display: flex;
        justify-content: center;
        margin: 0 auto;
    }
    .container-experience-you-can-trust-inner-title-text-span-item-line {
        min-height: 1px;
        width: 100%;
        margin: 0;
    }
    .line-mobile-experience-you-can-trust-inner {
        width: 100%;
        height: 1px;
        background-color: #E5E7EB;
    }
    .container-experience-you-can-trust-inner-title-text-span {
        gap: 24px;
    }
    .container-experience-you-can-trust-inner-title-text-span-item{
        gap: 24px;
    }
    .container-experience-you-can-trust-inner-title-text-span-item-text {
        font-size: 16px;
        text-align: start;
        min-width: 160px;
        width: 160px;
    }
    .container-experience-you-can-trust-inner-title-text-span-item-text-span {
        font-size: 52px;
    }
    .container-experience-you-can-trust-inner-title-text-span-item-text-span{
        font-size: 48px;
    }
}

@media (min-width: 1024px) and (max-width: 1279px) {
    .wpar-container-title-photo {
        align-items: start;
    }
    
}

@media (max-width: 1023px) {
    .wpar-container-title-photo {
        gap: 20px;
    }
    .container-video-title {
        text-align: center;
    }
    .container-video-title,
    .hero-subtitle {
        font-size: 8.3vw;
        letter-spacing: normal;
    }
    .container-video {
        padding: 50px 12px;
    }
    .video-iframe-video {
        max-width: 100%;
    }
    .wpar-container-title-photo {
        align-items: center;
    }
    .tiger-advantages{
        justify-content: center;
        padding: 32px 12px;
    }
    .mini-text-advantages {
        text-align: center;
    }
    .tiger-advantages-container{
        justify-content: center;
        align-items: center;
        flex-direction: column;
        margin: 0 auto;
        gap: 64px;
    }
    .wpar-container-title {
        font-size: 8.3vw;
        text-align: center;
        display: flex;
        justify-content: center;
        margin: 0 auto;
    }
    .container-info-block {
        gap: 64px;
    }
  .container-info-block-advantages {
    grid-template-columns: 1fr;
    gap: 24px;
  }

  .first-block-info-advantages,
  .second-block-info-advantages {
    gap: 32px;
    align-items: flex-start;
  }
    .first-block-info-advantages-info,
    .second-block-info-advantages {
        justify-content: center;
        align-items: start;
    }
    .block-info-advantages-info-text,
    .block-info-advantages-info-title {
        text-align: start;
    }
    .buttons-container{
        flex-direction: column;
        width: 100%;
        margin: 0;
    }
    .btn-advantages-form,
    .btn-advantages {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        font-size: 16px;
    }
    .btn-advantages > img {
        width: 18px;
        height: 18px;
    }
    .block-info-advantages-info-title {
        font-size: 18px;
    }
    .block-info-advantages-info-text {
        font-size: 14px;
    }
    .first-block-info-advantages-info {
        flex-direction: row;
    }
    .first-block-info-advantages-info > img,
    .second-block-info-advantages-info > img {
        width: 24px;
        height: 24px;
    }
}

@media (min-width: 1280px) and (max-width: 1439px) {
    .accordion-block-popular-item {
        max-width: 240px;
    }
}

@media (min-width: 1024px ) and (max-width: 1279px) {
    .accordion-header {
        font-size: 18px;
    }
    .accordion-content > p {
        font-size: 15px;
    }
    .accordion-content {
        padding: 0 12px;
    }
    .accordion-header.active + .accordion-content {
        padding: 24px 12px;
    }
    .title-accordion {
        font-size: 52px;
    }
    
}

@media (min-width: 768px) and (max-width: 1023px) {
    .accordion-header {
        font-size: 16px;
    }
}

@media (max-width: 767px) {
.container-accordion {
width: 100%;
padding: 0 12px;
margin: 0;
margin-top: 64px;
margin-bottom: 24px;
}
.accordion-header {
    font-size: 4vw;
}
.accordion-content > p {
    font-size: 15px;
}
.accordion-content {
    padding: 0 12px;
}
.accordion-header.active + .accordion-content {
    padding: 24px 12px;
}
.title-accordion {
    font-size: 8.3vw;
}
}

@media (min-width: 768px) and (max-width: 1024px) {
    .review-card {
        height: 320px;
    }
    .review-header,
    .review-text {
        padding: 12px;
    }
}